.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-90e508d4-559a-d867-a85d-029723d2bafa {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-709b30bb-9374-cff7-360a-aa9b6faff0ac {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-17759341-ae91-271a-03b8-5c005bb43445 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1c54eeb7-ef5b-258b-2006-592828dec459 {
background-color: #F4F4F6 !important;
}
.lfr-layout-structure-item-4c5e394c-c787-fa86-4163-ef357c7881f9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4c5e394c-c787-fa86-4163-ef357c7881f9) !important;
}
.lfr-layout-structure-item-64192bcd-fe73-39e9-904d-b08483f20bc6 {
display: none !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-90e508d4-559a-d867-a85d-029723d2bafa {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-17759341-ae91-271a-03b8-5c005bb43445 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}